<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./reset.css">
    <link rel="stylesheet" href="./style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
    <link rel="shortcut icon" href="./img/favicon.ico" type="image/x-icon">
    <title>2 ДЗ HTML</title>
</head>
<body>
    <div class="container">
        <header class="header">
            <nav class="nav">
                <ul class="nav-ul">
                    <li class="nav-ul-item">
                        <a href="https://dan-it.com.ua/uk/" class="nav-ul-item-home" target="_blank">Home</a>                        
                    </li>
                    <li class="nav-ul-item photoapp" >photoapp</li>
                    <li class="nav-ul-item design">design</li>
                    <li class="nav-ul-item download">download</li>
                </ul>
            </nav>
        </header>
        <main>
            <section>
                <img src="./img/image 1.png" alt="Represent your life with a simple photo">
                <h2 class="main-h2">REpresent your life with a simple photo</h2>
                <p class="paragraph-1">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a vestibulum eu, pulvinar ut orci.
                Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor ultrices tempus. Phasellus dictum lectus ex, ut
                placerat massa pharetra at. Nullam felis dolor, volutpat nec congue eget, ornare vitae quam. In finibus urna vel
                molestie tempus. Duis et convallis odio, convallis porta eros. Curabitur vel leo turpis. Morbi consequat ante in odio
                varius hendrerit.</p>
                <p class="paragraph-2">Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales placerat. Proin pretium arcu
                a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium aliquam. Cras ornare elementum
                vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo non diam et, aliquam aliquet lectus. Maecenas
                volutpat, nisl in consectetur condimentum, ligula mauris fringilla mauris, eu aliquet mauris ligula at orci. Cras
                efficitur non massa in auctor. Sed posuere leo quam, sed varius massa euismod sit amet. Proin vehicula egestas massa.
                Nullam tempus massa a elementum posuere. Nam ac velit ac purus vestibulum fringilla. Nunc a tortor posuere, ultrices
                nisi id, interdum risus. Donec laoreet tempus libero ut viverra. Proin dapibus magna vel urna ornare, et pretium metus
                facilisis.</p>
                <div class="button">get started</div>
                <!-- <button class="button">get started</button> -->

            </section>            
        </main>
        <footer class="footer">
            <span class="copyright">Copyright by phototime - all right reserved</span>
        </footer>
    </div>
    
     
</body>
</html>